Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009213 [DCSS] Bug Report minor have not tried 2014-11-18 03:30 2015-01-03 02:34
Reporter archaeo View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009213: Lava Orcs Back from the Dead as Skeletons
Description I found a LO skeleton in Crypt, where it was presumably reanimated via necromancy.
Additional Information
Tags No tags attached.
Attached Files png file icon Screen Shot 2014-11-17 at 7.52.38 PM.png [^] (182,519 bytes) 2014-11-18 03:30

- Relationships

-  Notes
(0028209)
neil (administrator)
2015-01-03 02:34

Fixed in trunk (0.16-a0-3481-gba96184), thanks!

- Issue History
Date Modified Username Field Change
2014-11-18 03:30 archaeo New Issue
2014-11-18 03:30 archaeo File Added: Screen Shot 2014-11-17 at 7.52.38 PM.png
2014-11-18 16:06 TAS2012 Issue Monitored: TAS2012
2015-01-03 02:34 neil Note Added: 0028209
2015-01-03 02:34 neil Status new => resolved
2015-01-03 02:34 neil Fixed in Branch => 0.16 development branch
2015-01-03 02:34 neil Resolution open => done
2015-01-03 02:34 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker